<?

include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
$banpage=true;
include_once 'sys/inc/user.php';

$uz_new = mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `date_reg` > '".(time()-86400)."'"), 0);


echo "".mysql_result(mysql_query("SELECT COUNT(*) FROM `user`"), 0)."";
if ($uz_new>0){echo "/<font color='#FF0000'>+$uz_new</font>";}


?>